[FSO-image milestone 4.1] gpsd instead of fso-gpsd installed on a fresh image ?

Stefan Schmidt stefan at openmoko.org
Mon Jan 5 14:21:18 CET 2009


On Mon, 2009-01-05 at 04:58, lollisoft wrote:
> as of other issues that when using FSO, fso-gpsd should be used and not gpsd
> I am confused about installed gpsd
> on my fresh image from
> http://downloads.freesmartphone.org/fso-testing/images/om-gta02/openmoko-fso-image-glibc-ipk--20090104-om-gta02.rootfs.jffs2

That one is a testing image based on 4.1 but with newer fixes and as you found
out also regressions. :)

> Why is gpsd installed when it will not work with FSO ?

It's a regression we have in OE while building the image. It is not as easy as
we thought.

> Shouldn't fso-gpsd installed per default on that image ?

It should and we will fix this. Sadly it is not proper fixable in a fast way.
Needs more thinking.

Stefan Schmidt

More information about the community mailing list